@media all and (orientation: portrait)  {

}
@media all and (orientation: landscape)  {  

}
@media screen and (max-device-width:1380px) and (orientation:landscape),screen and (max-device-width:1500px) and (orientation:portrait), all and (max-width: 1500px) {

}
@media screen and (max-device-width:1080px) and (orientation:landscape),screen and (max-device-width:1200px) and (orientation:portrait), all and (max-width: 1200px) {

@media screen and (max-device-width:960px) and (orientation:landscape),screen and (max-device-width:1080px) and (orientation:portrait), all and (max-width: 1080px) {
	.section{
		font-size:.75em;
	}
	#up, #down{
		font-size:1.5em;
		right:40px;
	}
	#up {
	top:10px;
	}
	#down{
	bottom:10px;
	}
	#menu li {
		padding-right:40px;
	}
	.logo {
		font-size:3em;
	
	}
}
@media screen and (max-device-width:860px) and (orientation:landscape),screen and (max-device-width:960px) and (orientation:portrait), all and (max-width: 960px) {
	.section{
		font-size:.45em;
	}

	.logo {
		font-size:2.5em;
	
	}
}
@media screen and (max-device-width:760px) and (orientation:landscape),screen and (max-device-width:860px) and (orientation:portrait), all and (max-width: 860px) {
	.section{

		font-size:.35em;

	}
	.logo {
		font-size:2em;
	
	}

}
@media screen and (max-device-width:630px) and (orientation:landscape),screen and (max-device-width:760px) and (orientation:portrait), all and (max-width: 760px) {


}
@media screen and (max-device-width:500px) and (orientation:landscape),screen and (max-device-width:630px) and (orientation:portrait), all and (max-width: 630px) {
	.grid-4{
		width:75%;
	}
	.grid-4.alpha{
		width:33.3333%;
	}
	.grid-8.omega{
		width: 66.6667%;
	}
	.logo {
		font-size:3em;
	
	}
}
@media screen and (max-device-width:340px) and (orientation:landscape),screen and (max-device-width:500px) and (orientation:portrait), all and (max-width: 500px) {

	#menu .thisone .link{
		font-size:.32em;
		line-height:.75em;
	}
	#menu li .link,#menu .clicked .link{
		font-size:.75em;
		line-height:.9em;	
	}
	#menu .clicked.thisone .link{
		font-size:.75em;
		line-height:.9em;	
	}
	.grid-10.prefix-1{
		margin-left:0!important;
	}
	.logo {
		font-size:2.5em;
	
	}
	#landlocked .grid-10{
		width:75%;
	}
}
@media screen and (max-device-height:340px) and (orientation:portrait), all and (max-width: 340px) {
	.logo {
		font-size:2em;
	
	}
}
